• Inicio

  • This is the forum index page
Consultas sobre otros problemas no añadidos en las otras categorias.
 #724  por Fernando
 04 Sep 2014 19:47
Hola


Estoy intentando instalar Jommla en el dominio modelcar-rc.com, y siguiendo las instrucciones que me habéis facilitado me da un error.
Al temrinar la descarga de Joomla en el Servidor dice:

Error: No se pudo instalar la aplicación porque no se cumplen sus requisitos de instalación. Póngase en contacto con su proveedor de hosting para resolver este problema.

La aplicación requiere PHP 5.3.10 o posterior. Su PHP no disponible. Si PHP no está disponible, compruebe que se ha seleccionado el soporte para PHP para el dominio.


Me podéis indicar cual es el problema?.


Muchas gracias.

Fernando